<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{dae975db-7082-e511-810e-12e427a2d81f}</WebResourceId>
  <Name>bah_json2.js</Name>
  <DisplayName>bah_json2.js</DisplayName>
  <WebResourceType>3</WebResourceType>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/bah_json2jsDAE975DB-7082-E511-810E-12E427A2D81F</FileName>
</WebResource>